*{
    margin:0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.container{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.cont{
    height: 40vh;
}
.image{
    background-color: rgb(185, 185, 185);
    display:flex;
    justify-content: center;
    
}
.inputs{
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 60vh;
}

input{
    background-color: rgb(185, 185, 185);
    border: rgb(185, 185, 185);
    padding: .6rem;
}
button{
    padding: .6rem;
    width:12.5rem;
    background-color: rgb(20, 3, 95);
    color:white;
    border: rgb(20, 3, 95);
    cursor: pointer;
}

button:active{
    transform: scale(.9);
}
img{
    max-width:100%;
    max-height:100%;
}


@media(min-width:515px){
    .container{
        flex-direction: row-reverse;
    }
    .cont{
        width: 50%;
        height: 100vh
    }
    .inputs{
        width:40%
    }
    .image{
        width: 60%;
    }
}